/* Begin Normalise.css
--------------------*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  position: relative;
  min-height: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-input-placeholder {
  color: #bdc8d1;
}
::-moz-placeholder {
  color: #bdc8d1;
}
/* Firefox 19+ */
:-moz-placeholder {
  color: #bdc8d1;
}
/* Firefox 18- */
:-ms-input-placeholder {
  color: #bdc8d1;
}
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: 'robotoregular';
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff;
  margin-bottom: 70px;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
figure {
  margin: 0;
}
img {
  vertical-align: middle;
}
/* End Normalise.css
--------------------*/
body {
  background: url("/images/bg-body.png");
  border-top: 3px solid #7d8d9b;
}
h1,
h2 {
  font-family: 'robotolight';
  font-size: 24px;
  color: #3e3e3e;
}
h2 {
  margin: 15px 0;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* ie 6/7 */
}
.leftside {
  float: left;
}
.rightside {
  float: right;
}
.wrapper,
.footer-inner {
  width: 1240px;
  margin: 0 auto;
}
.btn {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-family: 'robotobold';
  color: #ffffff;
  text-shadow: 0 1px 0 #96a100;
  font-size: 15px;
  padding: 14px 21px 11px 21px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  text-transform: uppercase;
  border-bottom: 2px solid #9ba614;
  cursor: pointer;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4e111+0,acb803+100,acb803+100 */
  background: #d4e111;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d4e111 0%, #acb803 100%, #acb803 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d4e111 0%, #acb803 100%, #acb803 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d4e111 0%, #acb803 100%, #acb803 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e111', endColorstr='#acb803', GradientType=0);
  /* IE6-9 */
}
.btn:hover {
  color: #ffffff;
  text-decoration: none;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#acb803+0,d4e111+100 */
  background: #acb803;
  /* Old browsers */
  background: -moz-linear-gradient(top, #acb803 0%, #d4e111 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #acb803 0%, #d4e111 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #acb803 0%, #d4e111 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acb803', endColorstr='#d4e111', GradientType=0);
  /* IE6-9 */
}
.btn--info,
.btn--info:hover {
  background: url("/images/info.png") no-repeat;
  -moz-border-radius: 0;
  -webkit-border-radius: 0 ;
  border-radius: 0;
  border: none;
  padding: 0;
  width: 20px;
  height: 20px;
}
.btn--info--show,
.btn--info--show:hover {
  background: url("/images/info.png") no-repeat;
  -moz-border-radius: 0;
  -webkit-border-radius: 0 ;
  border-radius: 0;
  border: none;
  padding: 0;
  width: 20px;
  height: 20px;
}
.btn--info--swap,
.btn--info--swap:hover {
  background: url("/images/info_icons/swap.png") no-repeat;
}
.btn--info--alternative,
.btn--info--alternative:hover {
  background: url("/images/info_icons/alternative.png") no-repeat;
}
.btn--info--comment,
.btn--info--comment:hover {
  background: url("/images/info_icons/comment.png") no-repeat;
}
.btn--info--descript,
.btn--info--descript:hover {
  background: url("/images/info_icons/descript.png") no-repeat;
}
.btn--basket,
.btn--basket:hover {
  background: url(/images/bakset.png) no-repeat;
  width: 26px;
  height: 24px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 0;
  border: none;
}

.btn--group,
.btn--group:hover {
  background: url(/images/togroup.png) no-repeat;
  width: 28px;
  height: 24px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 0;
  border: none;
}

/* Begin Шапка
--------------------*/
.header {
  position: relative;
  height: 212px;
  overflow: hidden;
}
.header:after {
  content: '';
  display: block;
  width: 710px;
  height: 220px;
  position: absolute;
  right: -77px;
  background: url("/images/car-header.png") no-repeat right;
  top: 0px;
}
.header__aftermarket:after {
  background: url("/images/header/aftermarket/car-header.png") no-repeat right;
}
.header__audivw:after {
  background: url("/images/header/audivw/car-header.png") no-repeat right;
}
.header__bmw:after {
  background: url("/images/header/bmw/car-header.png") no-repeat right;
}
.header__chrysler:after {
  background: url("/images/header/chrysler/car-header.png") no-repeat right;
}
.header__citroen:after {
  background: url("/images/header/citroen/car-header.png") no-repeat right;
}
.header__ford:after {
  background: url("/images/header/ford/car-header.png") no-repeat right;
}
.header__honda:after {
  background: url("/images/header/honda/car-header.png") no-repeat right;
}
.header__hyundai:after {
  background: url("/images/header/hyundai/car-header.png") no-repeat right;
}
.header__isuzu:after {
  background: url("/images/header/isuzu/car-header.png") no-repeat right;
}
.header__kia:after {
  background: url("/images/header/kia/car-header.png") no-repeat right;
}
.header__mazda:after {
  background: url("/images/header/mazda/car-header.png") no-repeat right;
}
.header__mercedes:after {
  background: url("/images/header/mercedes/car-header.png") no-repeat right;
}
.header__mitsubishi:after {
  background: url("/images/header/mitsubishi/car-header.png") no-repeat right;
}
.header__moto:after {
  background: url("/images/header/moto/car-header.png") no-repeat right;
}
.header__nissan:after {
  background: url("/images/header/nissan/car-header.png") no-repeat right;
}
.header__opel:after {
  background: url("/images/header/opel/car-header.png") no-repeat right;
}
.header__peugeot:after {
  background: url("/images/header/peugeot/car-header.png") no-repeat right;
}
.header__renault:after {
  background: url("/images/header/renault/car-header.png") no-repeat right;
}
.header__ssangyong:after {
  background: url("/images/header/ssangyong/car-header.png") no-repeat right;
}
.header__subaru:after {
  background: url("/images/header/subaru/car-header.png") no-repeat right;
}
.header__suzuki:after {
  background: url("/images/header/suzuki/car-header.png") no-repeat right;
}
.header__toyota:after {
  background: url("/images/header/toyota/car-header.png") no-repeat right;
}
.header__usa_oem:after {
  background: url("/images/header/usa_oem/car-header.png") no-repeat right;
}
.header__volvo:after {
  background: url("/images/header/volvo/car-header.png") no-repeat right;
}
.header__left {
  float: left;
  text-align: right;
}
.header__btn {
  margin-top: 6px;
}
.header__slogan {
  margin-top: 35px;
  margin-left: 55px;
}
.header__ico-row {
  margin-left: 55px;
  margin-top: 23px;
}
.header__lang-list {
  margin-right: 20px;
  margin-top: -3px;
}
.logo {
  display: block;
  margin-top: 30px;
}
.slogan {
  color: #7d8d9b;
  font-family: 'robotobold';
  font-size: 22px;
  line-height: 29px;
}
.ico-row {
  background: url("/images/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__audivw {
  background: url("/images/header/audivw/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__bmw {
  background: url("/images/header/bmw/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__chrysler {
  background: url("/images/header/chrysler/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__citroen {
  background: url("/images/header/citroen/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__ford{
  background: url("/images/header/ford/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__honda {
  background: url("/images/header/honda/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__hyundai {
  background: url("/images/header/hyundai/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__isuzu {
  background: url("/images/header/isuzu/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__kia {
  background: url("/images/header/kia/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__mazda {
  background: url("/images/header/mazda/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__mercedes {
  background: url("/images/header/mercedes/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__mitsubishi {
  background: url("/images/header/mitsubishi/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__nissan {
  background: url("/images/header/nissan/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__opel {
  background: url("/images/header/opel/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__peugeot {
  background: url("/images/header/peugeot/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__renault {
  background: url("/images/header/renault/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__ssangyong {
  background: url("/images/header/ssangyong/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__subaru {
  background: url("/images/header/subaru/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__suzuki {
  background: url("/images/header/suzuki/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__toyota {
  background: url("/images/header/toyota/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.ico-row__volvo {
  background: url("/images/header/volvo/auto-icons.png") no-repeat;
  width: 194px;
  height: 45px;
}
.lang-list {
  background-color: #7d8d9b;
  padding: 4px 10px 8px 10px;
  position: relative;
  z-index: 1;
}
.lang-list__item {
  cursor: pointer;
}
.lang-list__item:hover {
  color: #ffffff;
}
.lang-list__item--active {
  font-family: 'robotobold';
}
.lang-list:after {
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  top: -2px;
  left: -11px;
  background-color: #7d8d9b;
  width: 50px;
  height: 34px;
  -webkit-transform: skewX(25deg);
  -ms-transform: skewX(25deg);
  transform: skewX(25deg);
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  -ms-border-radius: 0 0 0 4px;
  -o-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  z-index: -1;
}
.lang-list:before {
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  top: -2px;
  right: -10px;
  background-color: #7d8d9b;
  width: 20px;
  height: 34px;
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
  z-index: -1;
}
.lang-list__item:first-child {
  margin-left: 0;
}
.lang-list__item {
  margin-left: 18px;
}
.lang-list__title {
  color: #ffffff;
  font-size: 12px;
}
.lang-list__ico {
  margin-right: 4px;
}
.ico-ru {
  width: 24px;
  height: 16px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  background: url("/images/lng-ru.png") no-repeat;
}
.ico-en {
  width: 24px;
  height: 16px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  background: url("/images/lng-en.png") no-repeat;
}
/* End Шапка
--------------------*/
/* Begin Область контента
--------------------*/
.content {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(171, 185, 196, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(171, 185, 196, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(171, 185, 196, 0.2);
  background-color: #ffffff;
}
.content-inner {
  padding: 0 20px;
  overflow: hidden;
  padding-bottom: 20px;
}
.content-left {
  margin-right: 180px;
}
.content-right {
  float: right;
  padding-top: 20px;
  padding-bottom: 20px;
}
/* End Область контента
--------------------*/
/* Begin Хлебные крошки
--------------------*/
.breadcrumbs {
  list-style: none;
  margin: 0 -20px;
  padding: 14px 20px;
  background-color: #f5f8fa;
  border-top: 1px solid #edf1f3;
  border-bottom: 1px solid #edf1f3;
}
.breadcrumbs__item {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.breadcrumbs__sep {
  background: url("/images/bulet.png") no-repeat;
  width: 3px;
  height: 5px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  margin: 0 10px;
}
.breadcrumbs__home {
  background: url("/images/ico-home.png") no-repeat;
  width: 16px;
  height: 16px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
/* End Хлебные крошки
--------------------*/
/* Begin Форма поиска по VIN
--------------------*/
.search {
  padding-top: 32px;
  width: 534px;
  min-height: 94px;
}
.search__title {
  padding: 3px 20px 3px 0;
  float: left;
  color: #3e3e3e;
  font-family: 'robotobold';
  font-size: 18px;
}
.search__group {
  display: table;
}
.search__input {
  display: table-cell;
  width: 100%;
  padding: 0 10px 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #bdc8d1;
  background-color: #f7f9fb;
  border: none;
  border-bottom: 1px solid #eaf1f6;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.04) inset;
  -moz-box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.04) inset;
  box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.04) inset;
  vertical-align: top;
}
.search__submit {
  display: table-cell;
  width: 1%;
  vertical-align: top;
}
.search__btn-submit {
  padding: 5px 22px;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  vertical-align: middle;
  margin-left: 1px;
}

.back {
    padding-top:30px;
}

.back a,
.back a:focus  {
    color: #3e8dc4;
    text-decoration: underline;
}

.back a:hover {
    text-decoration: none;
}

/* End Форма поиска по VIN
--------------------*/
/* Begin VIN FRAME
--------------------*/
.vinframe {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 30px 0;
  float:left;
}

.vinframe .search_vf {
  padding-top: 32px;
  min-height: 94px;
}

.vinframe .search_vf:first-child {
  padding-right: 30px;
}


.vinframe .search__title {
  width: 170px;
}

.vinframe .search__group {
  width: 325px;
}

/* End VIN FRAME
--------------------*/
/* Begin Область для промо-блоков
--------------------*/
.promo-area {
  padding: 20px 0;
  background-color: #f5f8fa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.promo-area__item {
  -webkit-flex-basis: 768px;
  -ms-flex-preferred-size: 768px;
  flex-basis: 768px;
}
.promo-area__item-google {
  margin-left: 20px;
  -webkit-flex-basis: 200px;
  -ms-flex-preferred-size: 200px;
  flex-basis: 200px;
  background-color: #e7eff6;
}
.promo-google {
  background-color: #eff4f9;
  width: 160px;
  height: 600px;
}
/* End Область для промо-блоков
--------------------*/
/* Begin Вкладки
--------------------*/
.tabs {
  border-bottom: 3px solid #ff4141;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width:100%;
}
.tabs_without_bottom {
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width:100%;
}
.tabs__item {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #75838f;
  font-size: 16px;
  background-color: #f5f8fa;
  padding: 8px 20px;
  margin-right: 11px;
  cursor: pointer;
  position: relative;
  z-index: 1;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.tabs__item__without__after {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #75838f;
  font-size: 16px;
  background-color: #f5f8fa;
  padding: 8px 20px;
  margin-right: 11px;
  cursor: pointer;
  position: relative;
  z-index: 1;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  margin-bottom: 10px;
}
.tabs__item:after {
  content: '';
  position: absolute;
  width: 45px;
  height: 40px;
  background-color: #f5f8fa;
  right: -10px;
  top: 0;
  -webkit-transform: skewX(27deg);
  -ms-transform: skewX(27deg);
  transform: skewX(27deg);
  -moz-border-radius: 0 3px 0 0;
  -webkit-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
  z-index: -1;
}
.tabs__item--active {
  background-color: #ff4141;
  color: #ffffff;
}
.tabs__item--active:after {
  background-color: #ff4141;
}
.tabs__item--active + .tabs__item,
.tabs__item--active + .tabs__item__without__after{
  z-index: 0;
}
.tabs__item  a,
.tabs__item__without__after a {
    text-decoration: none;
    color: #75838f;
}
.tabs__item--active a {
    text-decoration: none;
    color: #ffffff;
}

/* End Вкладки
--------------------*/
/* Begin Таблица
--------------------*/
.table {
  width: 100%;
  max-width: 100%;
}

.table__th {
  padding: 10px;
  background-color: #7d8d9b;
  font-weight: normal;
  color: #ffffff;
  border-right: 1px solid #708292;
  border-left: 1px solid #8d99a3;
  text-align: left;
}
.table__th__sub {
  padding: 10px;
  background-color: #8d99a3;
  font-weight: normal;
  color: #ffffff;
  border-left: 1px solid #8d99a3;
  text-align: left;
}

.table__th--padding5 {
  padding: 5px;
  background-color: #7d8d9b;
  font-weight: normal;
  color: #ffffff;
  border-right: 1px solid #708292;
  border-left: 1px solid #8d99a3;
  text-align: left;
}
.table__th--padding5--with--left--border {
  padding: 5px;
  background-color: #7d8d9b;
  font-weight: normal;
  color: #ffffff;
  border-right: 0;
  border-left: 1px solid #8d99a3;
  text-align: left;
}
.table__th--padding5--without--border {
  padding: 5px;
  background-color: #7d8d9b;
  font-weight: normal;
  color: #ffffff;
  border: 0;
  text-align: left;
}
.table__th--model {
  width: 230px;
}
.table__th--description {
  width: 300px;
}
.table__th--date {
  width: 155px;
}
.table__th--codenumber {
  width: 50px;
}
.table__td {
  padding: 12px 10px;
  font-size: 12px;
}
.table__td a {
  color: #3e8dc4;
  text-decoration: underline;
}
.table__td a:hover {
  text-decoration: none;
}
.table__td--info {
  text-align: center;
}
.table__td--basket {
  width: 75px;
  text-align: center;
}
.table tr:nth-child(odd) {
  background-color: #f5f8fa;
}

.table--auto-info tr:nth-child(odd) {
  background-color: #ffffff;
}
.table--auto-info th,
.table--auto-info td {
  background: none;
  color: #333333;
  border: none;
  padding: 5px 10px;
}
.table--auto-info th {
  font-weight: bold;
  padding-left: 0;
}

table.hovered tr {
    transition: background .2s ease;
}

table.hovered tr:hover {
    background-color:#DAE2E7;
}

table.pointer tr:hover{
    cursor:pointer;
}

table.hovered th,
table.hovered tr:hover th {
    cursor:default;
}
.table tr.active {
    background-color:#FFD6D6;
}

.empty div.active {
    background-color:#FFD6D6;
}

/* End Таблица
--------------------*/
/* Begin Группы автозапчастей
--------------------*/
.groups-parts {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 30px 0;
  float:left;
}

.groups-parts div{
  width:200px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
}

.groups-parts div.big_image{
  width:300px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
  padding:10px;
}

.groups-parts img {
  height: 100px;
}
.groups-parts__img {
  height: 100px;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.groups-parts__img span {
  margin: auto;
  color: #333333;
}
.groups-parts__item {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
}
.groups-parts__item:hover .groups-parts__title {
  text-decoration: underline;
}
.groups-parts__item:hover {
  text-decoration: none;
}
.groups-parts__title {
  display: block;
  font-family: 'robotobold';
}
.groups-parts__description {
  color: #333333;
}
/* End Группы автозапчастей
--------------------*/

/* Begin Подвал
--------------------*/
.footer {
  text-align: center;
  padding: 25px 0px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.copyright {
  color: #7d8d9b;
  font-size: 12px;
}
/* End Подвал
--------------------*/

.resize {
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.coord {
    position:absolute;
    border: 2px solid #006FA4;
    cursor: pointer;
}

.img_wrapper {
    position: relative;
    display: inline-block;
}

.header-fixed {
  width: 100%;
  top: 200px;
  left: 0;
  border-top: 3px solid #7d8d9b;
}
.header-fixed__inner {
  width: 1240px;
  margin: 0 auto;
}
.header-fixed__logo {
  float: left;
}
.header-fixed__slogan {
  float: left;
  margin-top: 35px;
  margin-left: 55px;
}
.header-fixed__btn {
  margin-top: 44px;
  margin-left: 85px;
}
.header-fixed--sticky {
  height: 125px;
  position: fixed;
  z-index: 2;
  display: none;
  top: 0;
  background: rgba(255, 255, 255, 0.9);
}

.no-select {
     -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}

/* -------------------- */

.filter-honda{
    margin-bottom:10px;
}

/* -------------------- */

.title-nissan {
  padding: 10px;
  background-color: #7d8d9b;
  font-weight: normal;
  color: #ffffff;
  text-align: left;
  #float:left;
}


/*------------------------*/
/* Begin Блочная верстка
--------------------*/
.rowblocks {
    width:100%;
    float:left;
}

.blocks {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 30px 0;
  #float:left;
}

.right-block {
    margin-left: 250px;
}

.top-indent {
    margin-top:20px;
}

.img-indent {
    padding:0;
}


.inner-filter-indent {
    padding:10px;
    background-image:url("/images/bulet-dropdown.png");
    background-position: right center;
    background-repeat: no-repeat;
    margin-right:40px;
}

.over-layer {
    z-index:2;
}

.submodel {
    width:600px;
}

.blocks img {
  #height: 100px;
}

.blocks div {
  width:250px;
  text-align: center;
  margin-bottom: 30px;
}
.blocks .right_models {
    width: 21%;
    padding: 8px;
    background-color: #f5f8fa;
    margin-bottom: 15px;
    margin-right: 3%;
    text-align: left;
}

.blocks .right_models a {
    color: #3e8dc4;
    text-decoration: underline;
}

.blocks .single_models {

    padding: 8px;
    background-color: #f5f8fa;
    margin-bottom: 15px;
    margin-right: 3%;
    text-align: left;
}

.blocks .single_models a {
    color: #3e8dc4;
    text-decoration: underline;
}

.vertical-align {
    display: flex;
}

.blocks .left_image {
    width:250px;
    cursor:default;
    margin:auto;
}

.rowblocks {
    display: flex;
}
.rowblocks .blocks:nth-child(1) {
    width: 250px;
    flex: none;
}
.rowblocks .blocks:nth-child(2) {
    flex-grow: 1;
}

.blocks__img {
  #height: 100px;
  #width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.blocks__img span {
  margin: auto;
  color: #333333;
}
.blocks__item {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  text-align: center;
  #cursor: pointer;
  margin-bottom: 30px;
}
.blocks__item:hover .blocks__title {
  text-decoration: underline;
}
.blocks__item:hover {
  text-decoration: none;
}
.blocks__title {
  display: block;
  font-family: 'robotobold';
}
.blocks__description {
  color: #333333;
}
/* End Блочная верстка
--------------------*/
/* Begin Информация об автомобиле
--------------------*/

.car-info {
    width: 100%;
    float: left;
}

.car-info div {
    float: left;
}

.car-ico {
    margin-right: 20px;
}

.car-indent {
    margin-right: 100px;
}

.filter-block {
    width:600px;
}

.filter-item {
    width:32%;
}

/* End Информация об автомобиле
--------------------*/
/* Begin вины
--------------------*/
.search_chassi {
  padding-top: 30px;
  width: 634px;
  min-height: 95px;
}
/* End вины
--------------------*/
/* Begin фильтры
--------------------*/
.filter-indent {
    margin: 20px 0px;
}

.filter-indent-type {
    color: #000000;
}

.filter-indent-bottom {
    margin-bottom: 32px;
}
#ddmenu {
  display: block !important;
  width: 100%;
  height: 40px;
  margin: 0 auto;
  padding: 0 15px;
  background: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  cursor: pointer;
  outline: none;
  color: #337ab7;
}

#ddmenu li {
    display: block;
    position: relative;
    float: left;
    #font-size: 1.45em;
    text-shadow: 1px 1px 0 #fff;
    #border-right: 1px solid #dae0e5;
}

#ddmenu li a {
  display: block;
  float: left;
  padding: 0 12px;
  line-height: 78px;
  text-decoration: none;
  color: #337AB7;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu li:hover > a {
    color: #7180a0;
    background: #d9e2ee;
}

#ddmenu ul {
  position: absolute;
  top: 39px;
  width: 180px;
  background: #fff;
  display: none;
  margin: 0;
  padding: 7px 0px;
  list-style: none;
  border: 1px solid #D9D9D9;
  box-shadow: rgb(204, 204, 204) 0px 0.8px 1px;
  left: calc(100% + -126px);
}

#ddmenu ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent;
}

#ddmenu ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 7px;
  border-width: 0 9px 9px 9px;
  border-style: solid;
  border-color: #cccccc transparent;
}

#ddmenu ul li {
  display: block;
  width: 100%;
  font-size: 0.9em;
  text-shadow: 1px 1px 0 #fff;
  padding-left: 3px;
}

#ddmenu ul li a {
  display: block;
  width: 100%;
  padding: 5px 15px;
  line-height: 1.4em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu ul li a:hover {
  background: #e9edf3;
}
/* End фильтры
--------------------*/

.car-image {
    width:200px;
    height:145px;
    overflow:hidden;
}

/*--------------------*/

.hr-bottom {
    border-bottom: 2px solid green;
}

.hr-bottom:last-child {
    border-bottom: none;
}

.td-width50pc {
    width: 50%;
}

.inner-part {
    padding-left:50px;
    background:#f5f8fa;
}

.pointer {
    cursor:pointer;
}

.ford__filters {
  /*border: 1px solid red;*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.ford__filter {
  padding: 10px 15px 0;
  width: 25%;
}
.ford__filters select {
  width: 100%;
}
.ford__title {
  color: #777;
  font-size: 13px;
  padding-left: 8px;
}

.title {
    margin-top: 1em;
    font-size: 20px;
    font-weight: bold;
}

.bottom-indent15 {
    margin-bottom: 15px;
}

.none_border {
    border:0;
}

.totalblock{
    width:24%;
    display: flex;
    flex-wrap: wrap;
    float:left;
    margin-right:1%;
}

.totalblock .totalblock-model{
    width:100%;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.totalblock .totalblock_title{
    margin-bottom: 0px;
    width:35px;
    float:left;
    color:red;
    cursor:pointer;
    font-weight: bold;
}

.totalblock .totalblock_text{
    margin-bottom: 0px;
    width:150px;
    float:left;
    text-align: left;
}

.tree_table {
    width:100%;
    text-align: left;
}

.tree_table tr {
    border:0;
}

td.width100 {
    width:100%;
}

td.width5 {
    width:5%;
}

td.width22 {
    width:22%;
}

td.width19 {
    width:19%;
}

td.width14 {
    width:14%;
}

td.width40 {
    width:40%;
}

#tree_div {
    padding-left:3px;
}

.title_alpha {
    padding: 25px 0;
    float: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.title_alpha div {
    width: 20px;
    text-align: center;
    cursor: pointer;
    float:left;
}

.title_alpha__text {
    display: block;
    color: #000000;
}

#title_alpha__all {
    width: 50px;
}

.title_red {
    display: block;
    color:red;
    font-weight: 600;
}

.img_limit {
    width: 90%;
}


.modal-content-scroll-large {
    max-height: 700px;
    overflow:auto;
}
